/*  
Gray font       #838B91
White           #FFFFFF
lighter dark gr #202122
dark gr         #141516

font-family: 'Oxygen', sans-serif;
*/
@import url(https://fonts.googleapis.com/css?family=Slabo+27px);
@import url(https://fonts.googleapis.com/css?family=Oxygen);
.cf:before,
.cf:after{
    content: " ";
    display: table;
}
.cf:after{
    clear: both;
}
a{ 
    color: inherit;
}
.linked_link{
    display: none;
}
body{
    background-color: #202122;
    font-family: 'Slabo 27px', serif;
    padding: 0px;
    margin: 0px;
}
header{
    margin-top: 25px;
    font-size: 30px;
    color: #FFFFFF;
    font-weight: 500;
    width: 1200px; 
    margin: 0px auto;
    text-align: center;
    background-color: #141516;
    margin-bottom: 0px;
}
header > h1{
    float: left;
    margin-left: 100px;
}
header > img{
    width: 175px;
    height: auto;
    float: right;
    margin-right: 100px;
    margin-top: 10px;
}
.content{
    width: 1200px;
    background-color: #141516;
    margin: 0px auto;
}
.content > div{
    width: 46%;
    margin: 1%;
    padding: 1%;    
    float: left;
}
.content > div > img{
    width: 76%;
    padding: 12%;
    border-radius: 10px;
}
#profile-pic{
    width: 50%;
    height: auto;
    margin-top: 50px;
    padding: 0px 25%;
}
h2{
    color: #ffffff;
}
p{
    color: #838B91;
}
ul,
ul li{
    color: #838B91;
}
.footer{
    width: 1200px;
    margin-top: 150px;
    margin: 150px auto;
    background-color: #141516;
    color: #838B91;
}
.footer > div{
    width: 29%;
    padding: 1%;
    margin: 1%;
    float: left;
}
.footer > div > a > img{
    width: 46%;
    padding: 2%;
    margin-right: 50%; 
}
.footer > .big{
    width: 62%;
    padding: 1%;
    margin:1%;
}
.advert{
    width: 100%;
    text-align: center;
    color: #838B91;
    margin-bottom: 50px;
}
@media (max-width: 1130px) {
    .content{
        width: 100%;
        background-color: #141516;
    }
    header{
        margin-top: 0px;
        font-size: 30px;
        width: 100%; 
        margin: 0px auto;
        background-color: #141516;
        margin-bottom: 0px;
    }
    .footer{
        width: 100%;
        margin-top: 150px;
        margin: 150px auto;
        background-color: #141516;
        color: #838B91;
        padding: 0px;
    }
}
@media (max-width: 960px) {
    header{
        margin-top: 0px;
        font-size: 30px;
        width: 100%; 
        margin: 0px auto;
        background-color: #141516;
        margin-bottom: 0px;
    }
    header > h1{
        float: none;
        margin-right: 0px;
        margin-left: 0px;
        width: 100%;
        text-align: center;
    } 
}
@media (max-width: 620px) {

    .content > div{
        width: 96%;
        margin: 0%;
        padding: 2%;    
        float: none;
    }
    .content > div > img{
        width: 80%;
        height: auto;
        padding: 0px 10%;
        margin-bottom: 100px;
    }
    header > img{
        width: 40%;
        height: auto;
        float: none;
        margin: 0px;
        padding: 0px 30%;
        margin-top: 20px;
         
    }
    .footer > div{
        width: 94%;
        padding: 3%;
        float: none;
    }
    header > h1{
        font-size: 30px;    
    }
}


/* Linked In */

@media screen and (max-width:400px) {
                #linkedinplugin {display: none;}  
                .linked_link{
                    display: block;
                    color: white;
                }
            }


            